.row-banner{
    background-image: url('../../../assets/img/about.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -140px;
    margin-bottom: -20px;
    padding-top: 300px;
}

.title{
    font-size: 70px;
    font-weight: 900;
    text-transform: uppercase;
}

.subtitle{
    color: #e65100;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 100px;
}

.contact-title {
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 20px;
}

.map-showing{
    margin-top: 150px;
    margin-bottom: 150px;
    padding: 0px 100px;
}

.row-form{
    padding: 20px 100px;
}

.input-styles{
    width: 100%;
    padding-left: 10px;
    font-size: 20px;
    border-radius: 3px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.row-textarea{
    padding: 0px 15px;
}

.btn-submit{
    background-color: orange;
    border-radius: 5px;
    color: #fff;
    margin-left: 15px;
}

.is-error{
    background-color: rgb(250, 120, 120);
    border-radius: 5px;
    color: #fff;
    margin: 10px 0px 15px;
    padding: 10px;
}